.front #zone-content-wrapper {
	padding-top:130px;
	padding-bottom: 30px;
}
#zone-content-top-wrapper {
	padding-top:30px;
}
.region-header01-first .block {
	float:left;
}
.region-header01-second .block {
	float:right;
}
.region-breadcrumb-second .block {
	float:right;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1024px) {
	
}

@media only screen and (max-width: 760px) {
	
	.front #zone-content-wrapper {
		padding-top: 65px;
	}
}